[Forgot Password]
Login  Register Subscribe

23631

 
 

115084

 
 

97147

 
 

909

 
 

78730

 
 

109

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML

CVE-2011-5208

Date: (C)2012-10-08   (M)2015-12-16 


Multiple directory traversal vulnerabilities in the BackWPup plugin before 1.4.1 for WordPress allow remote attackers to read arbitrary files via a .. (dot dot) in the wpabs parameter to (1) app/options-view_log-iframe.php or (2) app/options-runnow-iframe.php.

CVSS Score: 5.0Access Vector: NETWORK
Exploit Score: 10.0Access Complexity: LOW
Impact Score: 2.9Authentication: NONE
 Confidentiality: PARTIAL
 Integrity: NONE
 Availability: NONE





Reference:
http://archives.neohapsis.com/archives/fulldisclosure/2011-02/0663.html
SECUNIA-43565
OSVDB-71242
OSVDB-71243
http://wordpress.org/extend/plugins/backwpup/changelog/

CWE    1
CWE-22

© 2013 SecPod Technologies